@charset 'utf-8';
/*
Theme Name: buddhistheritage Child Theme
Theme URI: 
Description: buddhistheritage Child Theme - Multipurpose and Multiskin Responsive Wordpress theme
Author: buddhistheritage Child Theme
Author URI:  
Template: buddhistheritage
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: buddhistheritage-child
*/


.wpcf7 form.sent .wpcf7-response-output {
    background: #00D06C;
    border: none;
    font-family: Karla !important;
    font-style: normal;
    font-weight: normal !important;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.003em;
    padding: 7px 11px;
    margin: 36px 0 0 0;
    max-width: 508px;
    color: #000000 !important;
}



div.elementor-message{
	background-color: #ffffff;
    padding: 10px;
    border-radius: 8px;
    font-weight: bold;
}
div.elementor-message-success{
	background-color: #1fc51f;
    color: white;
}



.con-home-2::before {
	background: linear-gradient(180deg, #FFC47933 0%, rgba(255, 255, 255, 1) 50%, #FFC47933 100%) !important;
}

.con-home4 ul{
	padding: 0 0 0 31px;
}


.con-home4 ul li {
    margin-bottom: 14px;
}

.p-with-ul  ul {
    padding: 0 0 0 27px;
	margin-bottom: 25px;
}
.p-with-ul-no-mp p {
	margin:0;
}


.bg-wit-liner::before {
	background: linear-gradient(180deg, #FFC47933 0%, rgba(255, 255, 255, 1) 50%, #FFC47933 100%) !important;
}
.bg-wit-liner-blog::before {
	background: linear-gradient(180deg, #FFC47933 0%, rgba(255, 255, 255, 1) 50%, #FFC47933 100%) !important;
}


.form-footer input[type=date], .form-footer input[type=email], .form-footer input[type=number], .form-footer input[type=password], .form-footer input[type=search], .form-footer input[type=tel], .form-footer input[type=text], .form-footer input[type=url], .form-footer select, .form-footer textarea {
   
    padding: 16px 21px;
   
}



.form-footer-cp input[type=date], .form-footer-cp input[type=email], .form-footer-cp input[type=number], .form-footer-cp input[type=password], .form-footer-cp input[type=search], .form-footer-cp input[type=tel], .form-footer-cp input[type=text], .form-footer-cp input[type=url], .form-footer-cp select, .form-footer-cp textarea {
   
    padding: 16px 21px;
   
}




textarea#form-field-field_9c8efbb {
    height: 107px;
}

.form-footer .elementor-field-type-submit {
    margin-top: 7px;
}

.form-footer-cp .elementor-field-type-submit {
    margin-top: 7px;
}


.form-footer-cp .elementor-field-group .elementor-field-textual::placeholder {
    
    opacity: 1;
}


.p-ul-no-bn ul {
    margin: 0;
    padding: 0 0 0 30px;
}


.ib-nm h3 {
	margin:0;
}


.con-time-line-number h3 {
	
	font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 36px;
/* identical to box height */

color: #FFFFFF;
	background:#C11725;
	border-radius:50% ;
	width:54px;
	height:54px;
	display:flex;
	align-items:center;
	justify-content:center;
}


.con-time-line-number-cl:before {
    content: "" !important;
    border-left: 1px dashed #C11725 !important;
    display: flex !important;
    position: absolute !important;
    left: 27px !important;
}

.con-time-line-number {
    background: #fff;
    padding: 9px 0;
}

.con-time-line-number-cl-last-child:before {
	content:none !important;
	
}


.con-faq details {

background: rgba(255, 255, 255, 0.2);
border: 1px solid #FFFFFF;
box-shadow: 0px 14px 44px rgba(181, 131, 3, 0.08);
border-radius: 16px;
	padding: 23px 24px;
}






.con-faq .e-n-accordion-item[open] .e-n-accordion-item-title {
    border-bottom: 1px solid #fff !important;
    padding-bottom: 15px;
    margin-bottom: 24px !important;
}

.elementor-editor-active .footer-top {
	margin-top:0 !important;
}


.con-legislative-progres::before {
	background: linear-gradient(180deg, #FFC47933 0%, rgba(255, 255, 255, 1) 50%, #FFC47933 100%) !important;
}

.con-legislative-progres-row-cl h4:before {
    top: 18px;
    content: "";
    display: flex;
    border-top: 1px solid #C11725;
    position: absolute;
    width: 100%;
    max-width: 156px;
    right: 0;
}

.con-legislative-progres-row-cl h4:after {
    top: 11px;
    content: "";
    display: block;
    border: 1px solid #C11725;
    position: absolute;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    right: -1px;
    background: #fff;
}


.con-legislative-progres-row-cl:before {
    content: "" !important;
    background: #C11725 !important;
    width: 1px !important;
    position: absolute !important;
    right: 41px !important;
    opacity: 1 !important;
    left: auto !important;
    top: 18px !important;
}


.con-gi1-grid .elementor-flip-box__button {
    padding: 0 24px 0 0 !important;
	background:url("/wp-content/uploads/2026/04/solar_arrow-right-linear.svg") !important;
	background-repeat:no-repeat !important;
	background-position:center right !important;
	
}

.con-pp1-main-button span.elementor-button-icon {
    font-size: 18px;
}

.page-id-2285 footer#site-footer {
    display: none;
}



.con-faq-page::before {
	background: linear-gradient(180deg, #FFC47933 0%, rgba(255, 255, 255, 1) 50%, #FFC47933 100%) !important;
}


.con-faq-page details {
    background: rgb(255 255 255);
    border: 1px solid #DADADA;
    box-shadow: 0px 14px 44px rgba(181, 131, 3, 0.08);
    border-radius: 16px;
    padding: 23px 24px;
}






.con-faq-page .e-n-accordion-item[open] .e-n-accordion-item-title {
    border-bottom: 1px solid #DADADA !important;
    padding-bottom: 15px;
    margin-bottom: 24px !important;
}



.form-footer .select-caret-down-wrapper {
    display: none;
}

.form-footer select  {
-webkit-appearance: none;
    background: url(/wp-content/uploads/2026/04/Vector-1.svg) !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    background-position: 92% center !important;
}


.form-footer select option  { 
color:#404040 !important;

}

.form-footer .elementor-field-group .elementor-field-textual::placeholder {
  
    opacity: 1 !important;
}




.form-footer-cp .select-caret-down-wrapper {
    display: none;
}

.form-footer-cp select  {
-webkit-appearance: none;
    background: url(/wp-content/uploads/2026/04/Vector-1-1.svg) !important;
    background-color: #fff !important;
    background-repeat: no-repeat !important;
    background-position: 92% center !important;
}


.form-footer-cp select  { 
color:404040;

}


.page-id-4256 footer#site-footer {
    display: none;
}



.iframe100 iframe {
	height:100% !important;
}

.iframe100-html {
	height:100% !important;
}



.iframe100  {
	height:100vh !important;
}


.blog-cat h5 {
    display: none;
}

.blog-cat ul li a {
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 27px;
/* identical to box height */

color: #23272B;
}

.blog-cat ul li:hover a {
color: #C11725;	
	text-decoration:underline;
}
.blog-cat ul li.current-cat a {
color: #C11725;	
	text-decoration:underline;
}


.blog-cat ul li {
	
	list-style:none;
	margin-bottom: 20px;
}

.blog-cat ul {
	
	padding:0;
}












/*pagination*/

.sec-blog-main-cl span.page-numbers.current:before {
    content: "";
    background: #C11725;
    width: 10px;
    height: 1px;
    position: absolute;
    bottom: -4px;
	margin-left: -2px;
}

.sec-blog-main-cl a.page-numbers {
    position: relative;
}

.sec-blog-main-cl a.page-numbers:hover:before {
    content: "";
    background: #9A8A78;
    width: 10px;
    height: 1px;
    position: absolute;
    bottom: -11px;
}

.sec-blog-main-cl a.page-numbers.next {
    top: 9px;
}

.sec-blog-main-cl span.page-numbers.prev {
    display: none;
}

.sec-blog-main-cl span.page-numbers.next {
    display: none;
}

.sec-blog-main-cl nav.elementor-pagination {
    margin-top: 54px;
}

.sec-blog-main-cl a.page-numbers.prev {
    top: 9px;
}
.sec-blog-main-cl a.page-numbers.prev img {
   
    transform: rotate(180deg);
}

/*pagination*/

.sec-blog-main-cl nav.elementor-pagination {
    z-index: 7;
    position: relative;
	left: -17px;
}

.sec-blog-main-single-cl h2 {
font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 38px;
line-height: 57px;
/* identical to box height */

color: #0F0F0F;
	margin-bottom: 24px;
}

.sec-blog-main-single-cl p {
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 26px;
/* or 144% */

color: #404040;
	margin-bottom: 26px !important;
}

.sec-blog-main-single-cl h3 {
font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 24px;
line-height: 36px;
/* identical to box height */

color: #0F0F0F;
	margin-bottom: 16px;
}

.con--single-post-row {
    margin-bottom: 26px !important;
}

/*ul*/
.con--single-post-row ul li::marker {
  font-size: 0.7em !important;
}

.con--single-post-row ul {
  padding:0 0 0 27px;
	margin-bottom: 26px;
}












@media (max-width: 1399px) {
	body .elementor-nav-menu--dropdown-tablet nav.elementor-nav-menu--dropdown {
		display: block;
	}
	body .elementor-nav-menu--dropdown-tablet .elementor-menu-toggle {
		display: flex;
	}
}

@media (min-width: 1400px) {
	.elementor-nav-menu--dropdown-tablet .elementor-nav-menu--dropdown, .elementor-nav-menu--dropdown-tablet .elementor-menu-toggle {
		display: none;
	}
}

@media (max-width: 1399px) {
	.elementor-nav-menu--dropdown-tablet .elementor-nav-menu--main {
		display: none;
	}
}





/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {
    .elementor-65 .elementor-element.elementor-element-a2928d7 {
    --e-nav-menu-horizontal-menu-item-margin: calc( 10px / 2 ) !important;
}
} /* end 1600 */


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
    
.header-2-menu	.elementor-menu-toggle {
   
    padding: 0;
}
	
.logo-footer h1 {
    word-wrap: break-word;
}	
	
	
} /* end 1400 */

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    
} /* end 1200 */

/* Medium Devices, Desktops */
@media only screen and (max-width : 1025px) {
	
	.header-2-menu  .elementor-nav-menu__container ul li a {
    text-align: center !important;
    justify-content: center;
    border-bottom: 1px solid rgba(181, 131, 3, 0.1);
}
	
	.header-2-menu .elementor-nav-menu__container {
    padding: 26px 20px;
}
	
.header-2-menu .elementor-nav-menu__container li a {
    padding: 16px 0 !important;
    margin: 0  !important;
}	
	
    
}  /*  end 1025 */

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    
}  /*  end 992 */

/* Small Devices, Tablets */
@media only screen and (max-width : 769px) {
	
	
	.con-info-home-top ul.elementor-icon-list-items.elementor-inline-items {
    display: flex;
    flex-direction: column;
    gap: 7px 7px;
}
	
.con-info-home-top ul.elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after {
    border-bottom: 1px solid #fff;
    height: 1px;
    width: 79%;
    left: 2px;
}
	
	
.con-info-home-top	li.elementor-icon-list-item.elementor-inline-item {
    display: flex;
    flex-direction: column;
	gap: 7px 0;
}
	
	
.con-flip-box-show   .elementor-flip-box__back {
    opacity: 1 !important;
}	
	
	
	
	
	.form-footer .elementor-field-type-submit {
    margin-top: -2px;
}
	
	.menu-footer ul {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
	
	
.menu-footer ul li a {
    margin: 0 !important;
    padding: 12px 0 !important;
}	
	
	
	
	
	.con-time-line-number h3 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    color: #FFFFFF;
    background: #C11725;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}
	
	
	.con-time-line-number-cl:before {
    content: "" !important;
    border-left: 1px dashed #C11725 !important;
    display: flex !important;
    position: absolute !important;
    left: 15px !important;
    width: 1px !important;
}
	
	
	
	
	.con-faq details {
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid #FFFFFF;
    box-shadow: 0px 14px 44px rgba(181, 131, 3, 0.08);
    border-radius: 16px;
    padding: 19px 19px;
}
	
.con-faq .e-n-accordion-item[open] .e-n-accordion-item-title {
    border-bottom: 1px solid #fff !important;
    padding-bottom: 19px;
    margin-bottom: 20px !important;
}	
	
	
	
	
	.con-faq-page .e-n-accordion-item[open] .e-n-accordion-item-title {
    border-bottom: 1px solid #DADADA !important;
    padding-bottom: 19px;
    margin-bottom: 20px !important;
}
	
	
	.con-faq-page details {
   
   
    border-radius: 16px;
    padding: 19px 19px;
}
	
	
	
	
	
	
	.con-legislative-progres-row-cl h4:after {
    top: 8px;
    content: "";
    display: block;
    border: 1px solid #C11725;
    position: absolute;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    right: -1px;
    background: #fff;
}
	
	
	.con-legislative-progres-row-cl h4:before {
    top: 14px;
    content: "";
    display: flex;
    border-top: 1px solid #C11725;
    position: absolute;
    width: 100%;
    max-width: 25px;
    right: 0;
}
	
	
	
	.con-legislative-progres-row-cl:before {
    content: "" !important;
    background: #C11725 !important;
    width: 1px !important;
    position: absolute !important;
    right: 25px !important;
    opacity: 1 !important;
    left: auto !important;
    top: 14px !important;
}

	
	.con-time-line-number-cl-last-child:before {
    content: none !important;
}
	
	
	
.sec-blog-main-cl	article.elementor-post {
    display: flex;
    flex-direction: column-reverse !important;
}
	
	
.sec-blog-main-cl	h3.elementor-post__title {
    margin-top: 24px !important;
}
	
	
.sec-blog-main-single-cl h2 {
   
    font-size: 24px;
    line-height: 36px;
   
    margin-bottom: 15px;
}	
	
	.sec-blog-main-single-cl h3 {
   
    font-size: 18px;
    line-height: 26px;
  
    margin-bottom: 10px;
}
	
	.con--single-post-row {
    margin-bottom: 0px !important;
}
	
	
	
    
} /* end 769 */

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

} /*  end 480 */